Minimum Requirements

In order to you use Ottifox, you must be running macOS Sierra (version 10.12.6) or higher. We recommend that you use Mac hardware from 2015 or newer, with Intel Iris Graphics 6100 1536 MB or better.


Get started with Ottifox

Download the free 14 day trial. Available for macOS Sierra 10.12 or higher.